import React from 'react';
import SvgIcon from '../SvgIcon';
/**
 * @ignore - internal component.
 */

function ChevronRight(props) {
  return /*#__PURE__*/React.createElement(SvgIcon, props, /*#__PURE__*/React.createElement("path", {
    d: "M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6z"
  }));
}

export default /*#__PURE__*/React.memo(ChevronRight);